#!/bin/sh
echo 'name: yesod-default
version: 1.1.3.2
id: yesod-default-1.1.3.2-1ec0015be0cc44027e37b406fa28a948

license: MIT
copyright:
maintainer: Patrick Brisbin <pbrisbin@gmail.com>
stability: Stable
homepage: http://www.yesodweb.com/
package-url:
synopsis: Default config and main functions for your yesod application
description: Convenient wrappers for your the configuration and
             execution of your yesod application
category: Web, Yesod
author: Patrick Brisbin
exposed: True
exposed-modules: Yesod.Default.Config Yesod.Default.Main
                 Yesod.Default.Util Yesod.Default.Handlers
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/yesod-default-1.1.3.2
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/yesod-default-1.1.3.2
              /usr/local/lib
hs-libraries: HSyesod-default-1.1.3.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         data-default-0.5.0-3f2342d47b82639c0ef7a179feefe779
         directory-1.1.0.2-9e375ee7bfb1a0ae28bfd926af73e15a
         hamlet-1.1.6.3-ca8cb282cfe194506eaa4cbccd1927ac
         network-conduit-1.0.0-27cf7459c8657f68ce29b6855baf6ea6
         safe-0.3.3-2e88224aa98500bc4dcbbdfb58ba6a17
         shakespeare-css-1.0.3-adcb2618da1ec3bf3d3ab059ee0872f5
         shakespeare-js-1.1.2.1-9ce332aa830d8f16078563974abad905
         template-haskell-2.7.0.0-7e67d8656fb5483949028e81ed6cf7d4
         text-0.11.2.3-116e588a2afe9f305204001245768a0d
         transformers-0.3.0.0-8e66ecc7d4dae2b07b2b5406908c70e4
         unix-2.5.1.1-56b0b11ddb32a213f6d73865d709e743
         unordered-containers-0.2.3.0-eea23be98f84f4fcc4f43b6a5a4ec815
         wai-1.4.0-2f132402e7828719281c41c4218b9edb
         wai-extra-1.3.2.4-90ca7579f044f208f51a099550d95cee
         warp-1.3.7.4-5c8b2c9d93aee17712edb95ca3a875e0
         yaml-0.8.2.3-0a00aaeb2c83925618411730fc8b8ee9
         yesod-core-1.1.8.2-bddef0e83105d9e36c9444ed920544dd
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/yesod-default-1.1.3.2/html/yesod-default.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/yesod-default-1.1.3.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
